/*
Theme Name: Opiquad theme for Secursafe
Theme URI: https://www.opiquad.it/
Author: Opiquad
Author URI: https://www.opiquad.it/
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

@media screen and (min-width: 767px) and (max-width:991px) {
  .choose-us .lqd-pb-row {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
  }

  .strong-points h4 {
    word-break: break-word;
  }
}

.choose-us .img-mob {
  margin-bottom: -30px;
}
